body         { font-size: 10pt; color: #000000; font-family: Verdana; margin: 0 }
a:link       { text-decoration: none; color: #000000 }
a:visited    { text-decoration: none; color: #000000 }
a:hover      { text-decoration: underline; color: #70a943 }
a:active     { text-decoration: none; color: #000000 }
p            { margin-top: 10; margin-bottom: 10; text-align:justify }
td           { font-size: 10pt; }
h1           { margin-top: 15; margin-bottom: 15; font-size: 18pt; color: #70a943; text-align: center }
h2           { margin-top: 15; margin-bottom: 15; font-size: 13pt; color: #70a943; text-align: center }
h3           { margin-top: 10; margin-bottom: 10; font-size: 11pt }
h4           { text-align: center; font-size: 18pt; color: #fff; margin: 26px 0px }
h5           { text-align: center; font-size: 14pt; color: #fff; margin: 1px 0px }
a:link.menu, a:visited.menu {
	display: block;
	width: 275px;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	padding: 6px 3px;
	text-decoration: none;
	color:#fff;
}
a:hover.menu {
	text-decoration: none;
	background-color: #70a943;
	color: #ffffff;
}
a:link.ph, a:visited.ph {
	font-weight: bold;
	font-size: 18pt;
	padding: 0px;
	text-decoration: none;
	color:#fff;
}
a:hover.ph {
	text-decoration: underline;
	color: #70a943;
}
a:link.st, a:visited.st {
	text-decoration: none;
	color:#fff;
}
a:hover.st {
	text-decoration: underline;
	color: #70a943;
}
ul           { text-align: left }
:hover.mov img {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
-moz-opacity: 0.7;
opacity: 0.7;
}